/* section 2 opening */

.section2 {
    background-color: black;
    padding-top: 10%;
    padding-bottom: 10%;
}


/* foto */

.main-photo {
    width: 585px;
    height: 520px;
    left: 236px;
    top: 216px;
}


/* closing foto*/


/* biodata*/

.biodata {
    padding-top: 5%;
    padding-bottom: 14px;
    padding-right: 16px;
    padding-left: 16px;
    width: 585px;
    height: 500px;
}

#biodata-title {
    font-size: 36px;
    color: #0EF325;
    font-weight: bold;
}

#under-biodata-title {
    color: #FFF6F6;
    font-size: 13px;
}

#main-biodata {
    margin-top: 5%;
    color: #FFFBFB;
    font-size: 18px;
}

#social-media {
    color: #0EF325;
    font-size: 24px;
    font-weight: bold;
}

.ig-icon {
    margin-top: 20px;
    margin-left: 50%;
    width: 60px;
    height: 60px;
}

.twt-icon {
    margin-top: 20px;
    margin-left: 50%;
    width: 60px;
    height: 60px;
}


/* closing biodata */

.biodata-2 {
    padding-top: 15%;
    padding-bottom: 14px;
    padding-right: 16px;
    padding-left: 16px;
    width: 585px;
    height: 500px;
    text-align: left;
}

#biodata-title-2 {
    font-size: 42px;
    color: #0EF325;
    font-weight: bold;
    text-align: left;
}

#under-biodata-title-2 {
    color: #FFF6F6;
    font-size: 18px;
    text-align: left;
}

#main-biodata-2 {
    margin-top: 5%;
    color: #FFFBFB;
    font-size: 24px;
    text-align: left;
}


/* breakpoint */